algorithm: Mixup
criterion: Calibration
criterion_final: 0.0006230524935138723
dataset: DILI
hparams:
  alpha: 0.6972661389082638
  augmentation_std: 0.1293659429572936
  lr: 0.0007220476389768731
  mlp_depth: 1
  mlp_width: 128
  no_augmentations: 5
  penalty_weight: 95.41136932627826
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 0.01
representation: ChemBERTa
seed: 24230
test_calibration_final: 0.04034264013171196
test_performance_0: 0.5890651941299438
test_performance_1: 0.5890653133392334
test_performance_2: 0.5983245372772217
test_performance_final: 0.6922398805618286
train_val_split: Scaffold
val_calibration_final: 0.04358702525496483
val_performance_0: 0.644444465637207
val_performance_1: 0.6641852855682373
val_performance_2: 0.741167426109314
val_performance_final: 0.6123188734054565
